{
	"easycom": {
		"^u-(.*)": "uview-ui/components/u-$1/u-$1.vue"
	},
	"lazyCodeLoading": "requiredComponents",
	"pages": [{
			"path": "pages/shouye/index",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"navigationBarBackgroundColor": "#8883F0",
				"navigationBarTextStyle": "#FFFFFF",
				"navigationStyle": "custom",
				"transparentTitle": "always", //支付宝
				"titlePenetrate": "YES" //支付宝
			}
		},
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": true,
				"navigationBarBackgroundColor": "#8883F0",
				"navigationBarTextStyle": "#FFFFFF",
				"navigationStyle": "custom", 
				"transparentTitle": "always", //支付宝
				"titlePenetrate": "YES"//支付宝 
			}
		},
		{
			"path": "pages/daili/index",
			"style": {
				"navigationBarTitleText": "",
				// "enablePullDownRefresh": true,
				"navigationBarBackgroundColor": "#8883F0",
				"navigationBarTextStyle": "#FFFFFF",
				"navigationStyle": "custom",
				"transparentTitle": "always", //支付宝
				"titlePenetrate": "YES" //支付宝
			}
		},{
			"path": "pages/daili/devicexq",
			"style": {
				"navigationBarTitleText": "",
				// "enablePullDownRefresh": true,
				"navigationBarBackgroundColor": "#8883F0",
				"navigationBarTextStyle": "#FFFFFF",
				"navigationStyle": "custom",
				"transparentTitle": "always", //支付宝
				"titlePenetrate": "YES" //支付宝
				
			}
		},{
			"path": "pages/daili/dailibing",
			"style": {
				"navigationBarTitleText": "",
				// "enablePullDownRefresh": true,
				"navigationBarBackgroundColor": "#8883F0",
				"navigationBarTextStyle": "#FFFFFF",
				"navigationStyle": "custom",
				"transparentTitle": "always", //支付宝
				"titlePenetrate": "YES" //支付宝
				
			}
		},{
			"path": "pages/tongji",
			"style": {
				"navigationBarTitleText": "",
				// "enablePullDownRefresh": true,
				"navigationBarBackgroundColor": "#8883F0",
				"navigationBarTextStyle": "#FFFFFF",
				"navigationStyle": "custom",
				"transparentTitle": "always", //支付宝
				"titlePenetrate": "YES" //支付宝
				
			}
		},
		{
			"path": "pages/shuaxin",
			"style": {
				"navigationBarTitleText": "",
				// "enablePullDownRefresh": true,
				"navigationBarBackgroundColor": "#8883F0",
				"navigationBarTextStyle": "#FFFFFF",
				"navigationStyle": "custom",
				"transparentTitle": "always", //支付宝
				"titlePenetrate": "YES" //支付宝
				
			}
		},{
			"path": "pages/daili/gujian",
			"style": {
				"navigationBarTitleText": "",
				// "enablePullDownRefresh": true,
				"navigationBarBackgroundColor": "#8883F0",
				"navigationBarTextStyle": "#FFFFFF",
				"navigationStyle": "custom",
				"transparentTitle": "always", //支付宝
				"titlePenetrate": "YES" //支付宝
				
			}
		},
		{
			"path": "pages/shanghudd",
			"style": {
				"navigationBarTitleText": "",
				// "enablePullDownRefresh": true,
				"navigationBarBackgroundColor": "#8883F0",
				"navigationBarTextStyle": "#FFFFFF",
				"navigationStyle": "custom",
				"transparentTitle": "always", //支付宝
				"titlePenetrate": "YES" //支付宝
				
			}
		},
		{
			"path": "pages/tj",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"navigationBarBackgroundColor": "#8883F0",
				"navigationBarTextStyle": "#FFFFFF",
				"navigationStyle": "custom",
				"transparentTitle": "always", //支付宝
				"titlePenetrate": "YES" //支付宝
			}
		},


		{
			"path": "pages/my",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"navigationBarBackgroundColor": "#8883F0",
				"navigationBarTextStyle": "#FFFFFF",
				"navigationStyle": "custom",
				"transparentTitle": "always", //支付宝
				"titlePenetrate": "YES" //支付宝
			}
		},
		{
			"path": "pages/login/login",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom",
				"transparentTitle": "always", //支付宝
				"titlePenetrate": "YES" //支付宝
			}
		},
		{
			"path": "pages/sjshiming",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom",
				"transparentTitle": "always", //支付宝
				"titlePenetrate": "YES" //支付宝
			}
		}
	],

	"subPackages": [

		{
			"root": "page_user",
			"pages": [{
					"path": "upload",
					"style": {
						"navigationBarTitleText": "上传",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom",
						"transparentTitle": "always", //支付宝
						"titlePenetrate": "YES" //支付宝
					}
				},
				{
					"path": "wifijoint/index",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false,
						"navigationBarBackgroundColor": "#8883F0",
						"navigationBarTextStyle": "#FFFFFF",
						"navigationStyle": "custom",
						"transparentTitle": "always", //支付宝
						"titlePenetrate": "YES" //支付宝
					}
				},
				{
					"path": "switchs",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false,
						"navigationBarBackgroundColor": "#8883F0",
						"navigationBarTextStyle": "#FFFFFF",
						"navigationStyle": "custom",
						"transparentTitle": "always", //支付宝
						"titlePenetrate": "YES" //支付宝
					}
				},
				{
					"path": "skzh",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false,
						"navigationBarBackgroundColor": "#8883F0",
						"navigationBarTextStyle": "#FFFFFF",
						"navigationStyle": "custom",
						"transparentTitle": "always", //支付宝
						"titlePenetrate": "YES" //支付宝
					}
				},
				{
					"path": "mapditu/withdraw_xq",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false,
						"navigationBarBackgroundColor": "#8883F0",
						"navigationBarTextStyle": "#FFFFFF",
						"navigationStyle": "custom",
						"transparentTitle": "always", //支付宝
						"titlePenetrate": "YES" //支付宝
					}
				},
				{
					"path": "shouzhi",
					"style": {
						"navigationBarTitleText": "",
						"navigationBarBackgroundColor": "#8883F0",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom",
						"transparentTitle": "always", //支付宝
						"titlePenetrate": "YES" //支付宝
					}
				},
				{
					"path": "mapditu/bdcard",
					"style": {
						"navigationBarTitleText": "",
						"navigationBarBackgroundColor": "#8883F0",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom",
						"transparentTitle": "always", //支付宝
						"titlePenetrate": "YES" //支付宝
					}
				},
				{
					"path": "mapditu/bdAlipay",
					"style": {
						"navigationBarTitleText": "",
						"navigationBarBackgroundColor": "#8883F0",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom",
						"transparentTitle": "always", //支付宝
						"titlePenetrate": "YES" //支付宝
					}
				},
				{
					"path": "mapditu/orderxq",
					"style": {
						"navigationBarTitleText": "",
						"navigationBarBackgroundColor": "#8883F0",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom",
						"transparentTitle": "always", //支付宝
						"titlePenetrate": "YES" //支付宝
					}
				},

				{
					"path": "order_detail",
					"style": {
						"navigationBarTitleText": "",
						"navigationBarBackgroundColor": "#8883F0",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom",
						"transparentTitle": "always", //支付宝
						"titlePenetrate": "YES" //支付宝
					}
				},
				{
					"path": "userSet",
					"style": {
						"navigationBarTitleText": "",
						"navigationBarBackgroundColor": "#8883F0",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom",
						"transparentTitle": "always", //支付宝
						"titlePenetrate": "YES" //支付宝
					}
				},


				{
					"path": "cbRecord",
					"style": {
						"navigationBarTitleText": "",
						"navigationBarBackgroundColor": "#8883F0",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom",
						"transparentTitle": "always", //支付宝
						"titlePenetrate": "YES" //支付宝
					}
				},
				{
					"path": "mapditu/index",
					"style": {
						"navigationBarTitleText": "",
						"navigationBarBackgroundColor": "#8883F0",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom",
						"transparentTitle": "always", //支付宝
						"titlePenetrate": "YES" //支付宝
					}
				},
				{
					"path": "Feedback",
					"style": {
						"navigationBarTitleText": "",
						"navigationBarBackgroundColor": "#8883F0",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom",
						"transparentTitle": "always", //支付宝
						"titlePenetrate": "YES" //支付宝
					}
				},

				{
					"path": "yetx",
					"style": {
						"navigationBarTitleText": "",
						"navigationBarBackgroundColor": "#8883F0",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom",
						"transparentTitle": "always", //支付宝
						"titlePenetrate": "YES" //支付宝
					}
				},
				{
					"path": "txrecord",
					"style": {
						"navigationBarTitleText": "",
						"navigationBarBackgroundColor": "#8883F0",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom",
						"transparentTitle": "always", //支付宝
						"titlePenetrate": "YES" //支付宝
					}
				},
				{
					"path": "sbdetail",
					"style": {
						"navigationBarTitleText": "",
						"navigationBarBackgroundColor": "#8883F0",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom",
						"transparentTitle": "always", //支付宝
						"titlePenetrate": "YES" //支付宝
					}
				},
				{
					"path": "setting",
					"style": {
						"navigationBarTitleText": "",
						"navigationBarBackgroundColor": "#8883F0",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom",
						"transparentTitle": "always", //支付宝
						"titlePenetrate": "YES" //支付宝
					}
				}, {
					"path": "fenzu",
					"style": {
						"navigationBarTitleText": "",
						"navigationBarBackgroundColor": "#8883F0",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom",
						"transparentTitle": "always", //支付宝
						"titlePenetrate": "YES" //支付宝
					}
				}


				// 其他 userpages 目录下的页面...
			]
		},
		{
			"root": "page_fenbao",
			"pages": [{
					"path": "device/index",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false,
						"navigationBarBackgroundColor": "#8883F0",
						"navigationBarTextStyle": "#FFFFFF",
						"navigationStyle": "custom",
						"transparentTitle": "always", //支付宝
						"titlePenetrate": "YES" //支付宝
					}
				},
				{
					"path": "device/joinDevice",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false,
						"navigationBarBackgroundColor": "#8883F0",
						"navigationBarTextStyle": "#FFFFFF",
						"navigationStyle": "custom",
						"transparentTitle": "always", //支付宝
						"titlePenetrate": "YES" //支付宝
					}
				},
				{
					"path": "editshenhe",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false,
						"navigationBarBackgroundColor": "#8883F0",
						"navigationBarTextStyle": "#FFFFFF",
						"navigationStyle": "custom",
						"transparentTitle": "always", //支付宝
						"titlePenetrate": "YES" //支付宝
					}
				},
				{
					"path": "fenxiang",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false,
						"navigationBarBackgroundColor": "#8883F0",
						"navigationBarTextStyle": "#FFFFFF",
						"navigationStyle": "custom",
						"transparentTitle": "always", //支付宝
						"titlePenetrate": "YES" //支付宝
					}
				},{
					"path": "webview",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false,
						"navigationBarBackgroundColor": "#8883F0",
						"navigationBarTextStyle": "#FFFFFF",
						"navigationStyle": "custom",
						"transparentTitle": "always", //支付宝
						"titlePenetrate": "YES" //支付宝
					}
				},{
					"path": "sbshouye",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false,
						"navigationBarBackgroundColor": "#8883F0",
						"navigationBarTextStyle": "#FFFFFF",
						"navigationStyle": "custom",
						"transparentTitle": "always", //支付宝
						"titlePenetrate": "YES" //支付宝
					}
				},{
					"path": "zhuce",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false,
						"navigationBarBackgroundColor": "#8883F0",
						"navigationBarTextStyle": "#FFFFFF",
						"navigationStyle": "custom",
						"transparentTitle": "always", //支付宝
						"titlePenetrate": "YES" //支付宝
					}
				},{
					"path": "device/lianjie",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false,
						"navigationBarBackgroundColor": "#8883F0",
						"navigationBarTextStyle": "#FFFFFF",
						"navigationStyle": "custom",
						"transparentTitle": "always", //支付宝
						"titlePenetrate": "YES" //支付宝
					}
				},
				{
					"path": "device/wifiDevice",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false,
						"navigationBarBackgroundColor": "#8883F0",
						"navigationBarTextStyle": "#FFFFFF",
						"navigationStyle": "custom",
						"transparentTitle": "always", //支付宝
						"titlePenetrate": "YES" //支付宝
					}
				},{
					"path": "device/wifivideo",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false,
						"navigationBarBackgroundColor": "#8883F0",
						"navigationBarTextStyle": "#FFFFFF",
						"navigationStyle": "custom",
						"transparentTitle": "always", //支付宝
						"titlePenetrate": "YES" //支付宝
					}
				},


				{
					"path": "device/czDevice",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false,
						"navigationBarBackgroundColor": "#8883F0",
						"navigationBarTextStyle": "#FFFFFF",
						"navigationStyle": "custom",
						"transparentTitle": "always", //支付宝
						"titlePenetrate": "YES" //支付宝
					}
				},
				{
					"path": "statulist/nearby/index",
					"style": {
						"navigationBarTitleText": "",
						"navigationBarBackgroundColor": "#8883F0",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom",
						"transparentTitle": "always", //支付宝
						"titlePenetrate": "YES" //支付宝
					}
				}, {
					"path": "statulist/merchant/index",
					"style": {
						"navigationBarTitleText": "",
						"navigationBarBackgroundColor": "#8883F0",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom",
						"transparentTitle": "always", //支付宝
						"titlePenetrate": "YES" //支付宝
					}
				},
				{
					"path": "statulist/myorder/index",
					"style": {
						"navigationBarTitleText": "",
						"navigationBarBackgroundColor": "#8883F0",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom",
						"transparentTitle": "always", //支付宝
						"titlePenetrate": "YES" //支付宝
					}
				},
				{
					"path": "statulist/myorder/detailxq/index",
					"style": {
						"navigationBarTitleText": "",
						"navigationBarBackgroundColor": "#8883F0",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom",
						"transparentTitle": "always", //支付宝
						"titlePenetrate": "YES" //支付宝
					}
				}, {
					"path": "statulist/question/index",
					"style": {
						"navigationBarTitleText": "",
						"navigationBarBackgroundColor": "#8883F0",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom",
						"transparentTitle": "always", //支付宝
						"titlePenetrate": "YES" //支付宝
					}
				}, {
					"path": "statulist/about/index",
					"style": {
						"navigationBarTitleText": "",
						"navigationBarBackgroundColor": "#8883F0",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom",
						"transparentTitle": "always", //支付宝
						"titlePenetrate": "YES" //支付宝
					}
				}, {
					"path": "statulist/fault/index",
					"style": {
						"navigationBarTitleText": "",
						"navigationBarBackgroundColor": "#8883F0",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom",
						"transparentTitle": "always", //支付宝
						"titlePenetrate": "YES" //支付宝
					}
				},{
					"path": "statulist/fault/edittel",
					"style": {
						"navigationBarTitleText": "",
						"navigationBarBackgroundColor": "#8883F0",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom",
						"transparentTitle": "always", //支付宝
						"titlePenetrate": "YES" //支付宝
					}
				},{
					"path": "statulist/fault/dangqiantel",
					"style": {
						"navigationBarTitleText": "",
						"navigationBarBackgroundColor": "#8883F0",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom",
						"transparentTitle": "always", //支付宝
						"titlePenetrate": "YES" //支付宝
					}
				},{
					"path": "statulist/fault/anquan",
					"style": {
						"navigationBarTitleText": "",
						"navigationBarBackgroundColor": "#8883F0",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom",
						"transparentTitle": "always", //支付宝
						"titlePenetrate": "YES" //支付宝
					}
				} ,{
					"path": "statulist/fault/yzmhq",
					"style": {
						"navigationBarTitleText": "",
						"navigationBarBackgroundColor": "#8883F0",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom",
						"transparentTitle": "always", //支付宝
						"titlePenetrate": "YES" //支付宝
					}
				},{
					"path": "statulist/fault/newpass",
					"style": {
						"navigationBarTitleText": "",
						"navigationBarBackgroundColor": "#8883F0",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom",
						"transparentTitle": "always", //支付宝
						"titlePenetrate": "YES" //支付宝
					}
				},{
					"path": "statulist/fault/bangwx",
					"style": {
						"navigationBarTitleText": "",
						"navigationBarBackgroundColor": "#8883F0",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom",
						"transparentTitle": "always", //支付宝
						"titlePenetrate": "YES" //支付宝
					}
				},{
					"path": "statulist/fault/yichang/index",
					"style": {
						"navigationBarTitleText": "",
						"navigationBarBackgroundColor": "#8883F0",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom",
						"transparentTitle": "always", //支付宝
						"titlePenetrate": "YES" //支付宝
					}
				}, {
					"path": "statulist/myshop/index",
					"style": {
						"navigationBarTitleText": "",
						"navigationBarBackgroundColor": "#8883F0",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom",
						"transparentTitle": "always", //支付宝
						"titlePenetrate": "YES" //支付宝
					}
				}, {
					"path": "statulist/question/xiangqing/index",
					"style": {
						"navigationBarTitleText": "",
						"navigationBarBackgroundColor": "#8883F0",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom",
						"transparentTitle": "always", //支付宝
						"titlePenetrate": "YES" //支付宝
					}
				}, {
					"path": "statulist/myshop/shopxx/index",
					"style": {
						"navigationBarTitleText": "",
						"navigationBarBackgroundColor": "#8883F0",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom",
						"transparentTitle": "always", //支付宝
						"titlePenetrate": "YES" //支付宝
					}
				}, {
					"path": "statulist/myshop/shopdetail/index",
					"style": {
						"navigationBarTitleText": "",
						"navigationBarBackgroundColor": "#8883F0",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom",
						"transparentTitle": "always", //支付宝
						"titlePenetrate": "YES" //支付宝
					}
				}, {
					"path": "statulist/myshop/shebeilist/index",
					"style": {
						"navigationBarTitleText": "",
						"navigationBarBackgroundColor": "#8883F0",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom",
						"transparentTitle": "always", //支付宝
						"titlePenetrate": "YES" //支付宝
					}
				}, {
					"path": "statulist/myshop/editshop/index",
					"style": {
						"navigationBarTitleText": "",
						"navigationBarBackgroundColor": "#8883F0",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom",
						"transparentTitle": "always", //支付宝
						"titlePenetrate": "YES" //支付宝
					}
				}, {
					"path": "statulist/taocanlist/index",
					"style": {
						"navigationBarTitleText": "",
						"navigationBarBackgroundColor": "#8883F0",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom",
						"transparentTitle": "always", //支付宝
						"titlePenetrate": "YES" //支付宝
					}
				}, {
					"path": "statulist/taocanlist/addtaocan/index",
					"style": {
						"navigationBarTitleText": "",
						"navigationBarBackgroundColor": "#8883F0",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom",
						"transparentTitle": "always", //支付宝
						"titlePenetrate": "YES" //支付宝
					}
				}, {
					"path": "chongzhi",
					"style": {
						"navigationBarTitleText": "",
						"navigationBarBackgroundColor": "#8883F0",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom",
						"transparentTitle": "always", //支付宝
						"titlePenetrate": "YES" //支付宝
					}
				}
			]
		}, {
			"root": "page_components",
			"pages": [{
					"path": "fuwu/index",
					"style": {
						"navigationBarTitleText": "",
						"navigationBarBackgroundColor": "#8883F0",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom",
						"transparentTitle": "always", //支付宝
						"titlePenetrate": "YES" //支付宝
					}
				},{
					"path": "newtaocan",
					"style": {
						"navigationBarTitleText": "",
						"navigationBarBackgroundColor": "#8883F0",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom",
						"transparentTitle": "always", //支付宝
						"titlePenetrate": "YES" //支付宝
					}
				},{
					"path": "peizhi",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false,
						"navigationBarBackgroundColor": "#8883F0",
						"navigationBarTextStyle": "#FFFFFF",
						"navigationStyle": "custom",
						"transparentTitle": "always", //支付宝
						"titlePenetrate": "YES" //支付宝
					}
				},{
					"path": "eletj",
					"style": {
						"navigationBarTitleText": "",
						"navigationBarBackgroundColor": "#8883F0",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom",
						"transparentTitle": "always", //支付宝
						"titlePenetrate": "YES" //支付宝
					}
				},{
					"path": "miyao",
					"style": {
						"navigationBarTitleText": "",
						"navigationBarBackgroundColor": "#8883F0",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom",
						"transparentTitle": "always", //支付宝
						"titlePenetrate": "YES" //支付宝
					}
				},
				{
					"path": "wifilist/index",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false,
						"navigationBarBackgroundColor": "#8883F0",
						"navigationBarTextStyle": "#FFFFFF",
						"navigationStyle": "custom",
						"transparentTitle": "always", //支付宝
						"titlePenetrate": "YES" //支付宝
					}
				},
				{
					"path": "wifilist/connect/index",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false,
						"navigationBarBackgroundColor": "#8883F0",
						"navigationBarTextStyle": "#FFFFFF",
						"navigationStyle": "custom",
						"transparentTitle": "always", //支付宝
						"titlePenetrate": "YES" //支付宝
					}
				},
				{
					"path": "wentdetail",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false,
						"navigationBarBackgroundColor": "#8883F0",
						"navigationBarTextStyle": "#FFFFFF",
						"navigationStyle": "custom",
						"transparentTitle": "always", //支付宝
						"titlePenetrate": "YES" //支付宝
					}
				},
				{
					"path": "bindsz",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false,
						"navigationBarBackgroundColor": "#8883F0",
						"navigationBarTextStyle": "#FFFFFF",
						"navigationStyle": "custom",
						"transparentTitle": "always", //支付宝
						"titlePenetrate": "YES" //支付宝
					}
				},{
					"path": "bindsztwo",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false,
						"navigationBarBackgroundColor": "#8883F0",
						"navigationBarTextStyle": "#FFFFFF",
						"navigationStyle": "custom",
						"transparentTitle": "always", //支付宝
						"titlePenetrate": "YES" //支付宝
					}
				},{
					"path": "bindszthr",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false,
						"navigationBarBackgroundColor": "#8883F0",
						"navigationBarTextStyle": "#FFFFFF",
						"navigationStyle": "custom",
						"transparentTitle": "always", //支付宝
						"titlePenetrate": "YES" //支付宝
					}
				},{
					"path": "shebeixz", 
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false,
						"navigationBarBackgroundColor": "#8883F0",
						"navigationBarTextStyle": "#FFFFFF",
						"navigationStyle": "custom",
						"transparentTitle": "always", //支付宝
						"titlePenetrate": "YES" //支付宝
					}
				},{
					"path": "shiming",   
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false,
						"navigationBarBackgroundColor": "#8883F0",
						"navigationBarTextStyle": "#FFFFFF",
						"navigationStyle": "custom",
						"transparentTitle": "always", //支付宝
						"titlePenetrate": "YES" //支付宝
					}
				}
			]
		}
	],
	"tabBar": {
		"custom": true,
		"color": "#a9b7b7",
		"selectedColor": "#5185fd",
		"borderStyle": "white",
		"backgroundColor": "#ffffff",
		"list": [{
				"selectedIconPath": "/static/tabbar/home-active.png",
				"iconPath": "/static/tabbar/home.png",
				"pagePath": "pages/index/index",
				"text": "首页"
			},
			{
				"selectedIconPath": "/static/tabbar/tj-active.png",
				"iconPath": "/static/tabbar/tj.png",
				"pagePath": "pages/tj",
				"text": "统计"
			}, {
				"selectedIconPath": "/static/tabbar/my-active.png",
				"iconPath": "/static/tabbar/my.png",
				"pagePath": "pages/my",
				"text": "我的"
			}
		]
	},
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"
	},
	"uniIdRouter": {}


}